Subject: Re: New Submission from Contact Form
From: "Pearl Klein. Alfonso" <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 11 Apr 2023 13:24:14 -0700 (MST)

Hi team, 

I left a VM to Jennifer to inform her about the availability we have for Saturday and advised her to send us another request if further assistance is needed. 

Thanks. 

Regards, 
Pearl 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Wednesday, April 12, 2023 3:28:47 AM 
Subject: Fwd: New Submission from Contact Form 

Begin forwarded message: 

From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New Submission from Contact Form 
Date: April 11, 2023 at 2:46:26 PM EDT 
To: [ mailto:[email-masked] | [email-masked] ] 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

New Submission from Contact Form 
	Name 
		Jennifer Roy 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(508) 344-3041 
	Comments 
		I am looking to book 2 appointments for a Saturday for my friend and I. We were looking into doing the 60 minute massage/facial and 1/2 day in the spa. 
Thank you!